# Generated by Django 4.2.4 on 2023-09-08 13:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0013_alter_reviewrating_rating_alter_reviewrating_recipe'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reviewrating',
            old_name='rating',
            new_name='score',
        ),
        migrations.AlterField(
            model_name='reviewrating',
            name='recipe',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='ratings', to='recipes.recipe'),
        ),
    ]
